/* GLOBAL STYLES
-------------------------------------------------- */

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 0px;
  margin-top: 120px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 1;
}

/* Declare heights because of positioning of img element */
/*.carousel .item {
  height: 590px;
  background-color:#555;
}*/

.carousel .item {
  height: auto;
  background-color:none;
}

.carousel img {
  position: absolute;
  top: 0;
  left: 0;
  height: 590px;
  overflow: hidden;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

/*Carrusel de productos
-----------------------------*/

/*----------------------
---CARRUSEL PRODUCTOS---
-----------------------*/

#productscarousel {
    margin-bottom: 0;
    margin-top: 60px !important;
    background: none !important;
    padding: 0px 40px;
    /*border: 1px solid gray;*/
}

.indicador_izq, .indicador_der {
  margin-top: 150px;
  }

.indicador_izq {
    height: 30px !important;
    width: 30px !important;
    background: url(../left.png) no-repeat 0 0 !important;
} 

.indicador_der {
    height: 30px !important;
    width: 30px !important;
    background: url(../right.png) no-repeat 0 0 !important;
} 

.productscarousel-control {
    color:#fff;
    top:40%;
    color:#428BCA;
    bottom:auto;
    padding-top:4px;
    width:30px;
    height:30px;
    text-shadow:none;
    opacity:1;
}
.productscarousel-control:hover {
    color: #d9534f;
}
.productscarousel-control.left, .productscarousel-control.right {
    background-image:none !important;
}
.productscarousel-control.right {
    left:auto;
    right:-32px;
}
.productscarousel-control.left {
    right:auto;
    left:-32px;
}


.productscarousel-control{position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6);opacity:.5;filter:alpha(opacity=50)}
  .productscarousel.left{background-image:-webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0.0001)));background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.5) 0),color-stop(rgba(0,0,0,0.0001) 100%));background-image:-moz-linear-gradient(left,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.0001) 100%);background-image:linear-gradient(to right,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000',endColorstr='#00000000',GradientType=1)}
  .productscarouselcarousel-control.right{right:0;left:auto;background-image:-webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.0001)),to(rgba(0,0,0,0.5)));background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.0001) 0),color-stop(rgba(0,0,0,0.5) 100%));background-image:-moz-linear-gradient(left,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.5) 100%);background-image:linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=1)}
  

.productos_1, .productos_2, .productos_3, .productos_4 {border: 1px solid transparent; padding-top: 0px; padding-bottom: 10px;}

.productos_1:hover, .productos_2:hover, .productos_3:hover, .productos_4:hover {background: #f9f9f9; border: 1px solid #ccc; padding-top: 0px; padding-bottom: 10px;border-radius: 6px;cursor: pointer;}

.productos_1 ul, .productos_2 ul, .productos_3 ul, .productos_4 ul {margin-bottom: 40px;}
.productos_1 .productos_titulo, .productos_2 .productos_titulo, .productos_3 .productos_titulo, .productos_4 .productos_titulo {height: 30px;}

/**/

.nuestros_productos {height: 200px;}

.productos_1 img, .productos_2 img, .productos_3 img, .productos_4 img {
display: block;
position: relative;
height: 200px !important;
width: 200px; !important;
margin: 0px auto;}

.productos_titulo {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  color: #3f403f;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 20px;
}

.productos_1 ul li, .productos_2 ul li, .productos_3 ul li, .productos_4 ul  li {
  margin: 20px 0px;
  text-align: center;
}

.productos_1 ul li a, .productos_2 ul li a, .productos_3 ul li a, .productos_4 ul  li a{
  font-size: 16px;
  color: #3f403f !important;
}

.productos_1 ul li a:hover, 
.productos_2 ul li a:hover, 
.productos_3 ul li a:hover, 
.productos_4 ul  li a:hover{
  color: #f8a238 !important;
  -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
}

.deactive {
  height: auto !important;
  background: none !important;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}